<?xml version="1.0"?>
<vbox name="VolumeSetter" wnd-property="VolumeSetter" >
  <hbox name="Main" height="25" top="6">
    <spacer width="10" />
    <obj name="PicMic" bkgrd-image="public\image\Mic.png"
                  bkgrd-stretch-mode="DIF_ALPHATRANSPARENT | DIF_STRETCH"
                  bkgrd-stretch-zone="1,1,-1,-1" width="18" height="18"
                  hidden="1"
                />
    <obj name="PicPlay" bkgrd-image="public\image\speaker.png"
                  bkgrd-stretch-mode="DIF_ALPHATRANSPARENT | DIF_STRETCH"
                  bkgrd-stretch-zone="1,1,-1,-1" width="18" height="18"
                  hidden="1"/>
    <spacer width="10" />
    <obj class="Slider" name="SliderVol" height="19" right="-10"
                slider-iconset="#AudioSettingBar.VolumeBar" slider-inner="#AudioSettingBar.slider-inner"
                button-iconset="#AudioSettingBar.VolumeDrager"  button-inner="#AudioSettingBar.button-inner"
                button-bkgrd-stretch-mode="DIF_ALPHATRANSPARENT | DIF_STRETCH "
                button-length="auto"
                bkgrd-stretch-mode="DIF_ALPHATRANSPARENT | DIF_STRETCH" />
  </hbox>
</vbox>
